Partner API
Get Voice AI call
GET /api/v2/voice-ai/calls/:call_uuid - Fetch a single Voice AI call.
GET
/api/v2/voice-ai/calls/:call_uuidFetch a single Voice AI call.
Required scope: voice-ai (or *).
Path parameters
| Name | Required | Description |
|---|---|---|
call_uuid | Yes | Call UUID |
curl -s -H "Authorization: Bearer YOUR_TOKEN" \
"https://benefitpath.com/api/v2/voice-ai/calls/c0a80101-0000-4000-8000-000000000007"
{
"success": true,
"call": {
"call_uuid": "c0a80101-0000-4000-8000-000000000007",
"contact_uuid": "c0a80101-0000-4000-8000-000000000001",
"contact_name": "Jane Doe",
"phone": "+15551234567",
"direction": "outbound",
"status": "completed",
"ended_reason": "customer-ended-call",
"duration_seconds": 142,
"voice_agent_uuid": "c0a80101-0000-4000-8000-000000000008",
"scheduled_at": null,
"started_at": "2026-07-21T18:02:00.000Z",
"ended_at": "2026-07-21T18:04:22.000Z",
"summary": "Contact confirmed interest and booked a follow-up.",
"created_at": "2026-07-21T18:00:00.000Z"
}
}
See Errors for the standard error envelope and rate limits.